Subject: [OPSEC] OPSEC IETF 87 - Call for Agenda Items

From: KK <[email-masked]>
Date: Wed, 3 Jul 2013 10:38:51 -0700

Dear All,

If you have a draft you would like to discuss during IETF 87, please send
your request for agenda time to the opsec chairs. Please include in the
request, the title and file name of the draft, the speaker's name, and how
much time you would need. We have one hour allocated to our session.

We will prioritize drafts that are WG items, drafts that have been actively
discussed on the list, and other individual submissions in that order.

Please send in your agenda items to us by 16th July, 2013. An important
date to note for document submission:

 2013-07-15 (Monday): Internet Draft submission cut-off (for all drafts,
including -00) by UTC 24:00

Regards,
KK, Gunter, Warren